<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-auth:22.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/888e364780396117e95d7c6175ccab4b/transformed/jetified-firebase-auth-22.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/888e364780396117e95d7c6175ccab4b/transformed/jetified-firebase-auth-22.2.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-auth/22.2.0/cad96c9c00a4effbdc6c3b7b28e0d789efa2eab4/firebase-auth-22.2.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>